<!-- 
/*
 $Id: frameset.maincontent.js,v 1.2 2002/04/22 12:06:49 bjoern.koester Exp $
 SBS: Copyright 2000,2001,2002 MEDIATA Communications GmbH <info@mediata.net>
*/

function is_msie() {
  return (navigator.appName == "Microsoft Internet Explorer");
}

function Framing()
{ 
if (top.frames.length == 0)
{
  if (this.document == top.document || 
      top.location.host != this.location.host) {
    var pathprefix = location.protocol + '//'  
      + location.host
      + location.pathname.substring(0,      
        location.pathname.lastIndexOf('/')+1);
		
    var doctitle = document.title;
    document.clear();
    document.open("text/html");
    document.writeln('<html>\n<head>\n<title>' +doctitle+ '</title>\n');
    document.writeln('<frameset rows="30,*" frameborder="0" border="0" framespacing="0">\n'+
	'<frame name="globaltop" src="/pages/globaltop.php" marginwidth="0" marginheight="0" scrolling="no" frameborder="0" border="0" noresize>\n'+
	'<frameset cols="280,10,*" frameborder="0" border="0" framespacing="0">\n'+
	'<frame name="listleft" src="/pages/list.php" marginwidth="0" marginheight="0" scrolling="no" frameborder="0" border="0" noresize>\n'+
	'<frame name="blank" src="/pages/blank.php" marginwidth="0" marginheight="0" scrolling="no" frameborder="0" border="0" noresize>\n'+
		'<frameset rows="110,*" frameborder="0" border="0" framespacing="0">\n'+
			'<frame name="top" src="/pages/top.php" marginwidth="0" marginheight="0" scrolling="no" frameborder="0" border="0" noresize>\n'+
		   ' <frame name="maincontent" src="'+top.location.href+'" marginwidth="0" marginheight="0" scrolling="auto" frameborder="0" border="0" noresize>\n'+
		'</frameset>\n'+
	'</frameset>\n'+
	'</frameset>\n');
	document.writeln('</head>\n');
	document.writeln('<body class="frames_index" marginwidth="0" marginheight="0" bgcolor="#FFFFFF" text="#000000" link="#000080" vlink="#000080" alink="#000080">\n');
	document.writeln('</html>\n');
    document.close();
    return true;
  } 
  return false;
}


	
}

function msieFraming() {
  if (is_msie()) {
    if (Framing()) {
      window.setTimeout('top.frames["maincontent"].location.href = '+
        '"'+top.location.href+'";',10);
    }
  }
}

function netscFraming() {
  if (!is_msie()) Framing();
}

msieFraming();
// --->
